<?php
include 'php/functions.php';
if (!checkIfLoggedIn()) {
  redirect('login.php');
}
?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta name="robots" content="noindex">
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <meta name="robots" content="noindex, nofollow">
  <title>Biotex CMS</title>
  <?php include 'inc/stylesheet.php'; ?>
</head>

<body data-page="update-password">
  <nav class="nav">
    <div class="container nav__content-wrapper">
      <a href="index" class="nav__logo-wrapper">
        <img src="img/logo.svg" alt="Biotex logo" class="nav__logo">
      </a>

      <ul class="nav__list">
        <li class="nav__list-item">
          <a href="index" class="nav__link ">Dashboard</a>
        </li>
        <li class="nav__list-item">
          <a href="logout" class="nav__link">Logout</a>
        </li>
      </ul>
    </div>
  </nav>

  <main class="blog">
    <div class="container">
      <div class="blog__grid">

        <div class="blog__header-wrapper">
          <header class="blog__header">
            <h1 class="txt-l blog__title">Update <span class="block txt-xxxl normal">Password</span></h1>
          </header>


        </div>

        <form class="blog__form" id="js-user-form">
          <div class="input">
            <label for="js-password" class="input__label">Password*</label>
            <input id="js-password" type="password" class="input__control" placeholder="*******" />
            <span class="input__error-message">Please enter a password</span>
          </div>

          <div class="input">
            <label for="js-confirm-password" class="input__label">Confirm Password*</label>
            <input id="js-confirm-password" type="password" class="input__control" placeholder="*******" />
            <span class="input__error-message">Passwords do not match</span>
          </div>

          <div class="blog__btn-wrapper">
            <button class="btn btn--primary" id="js-update-btn">+Update Password</button>

          </div>
        </form>



      </div>
    </div>
  </main>

  <footer class="footer ">
    <div class="container">
      Copyright <?php echo date('Y'); ?> - Biotex
    </div>
  </footer>


  <?php include 'inc/script.php'; ?>
</body>

</html>